html {
  font-size: 14px; /* ±âº»°ªÀº 16px */
}

@font-face  {
	font-family:'Pretendard Variable'; font-weight:45 920;font-style:normal; font-display:swap; 
	src:url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.9/packages/pretendard/dist/web/variable/woff2/PretendardVariable.woff2') format('woff2-variations')
}
.sidebar-menu .nav-item > .nav-link {
    margin-bottom: 0;
}

:root, [data-bs-theme=light] {
  --lte-sidebar-width: 190px;
  --bs-font-sans-serif: 'Pretendard Variable', 'Gulim', 'Malgun Gothic', "¸¼Àº °íµñ", AppleGothic, Dotum, "µ¸¿ò", sans-serif;;
  --bs-body-font-family: var(--bs-font-sans-serif);
  --bs-body-line-height: 1.1;
}

.app-header .nav-link { height: 2.5em}

.sidebar-wrapper {
    padding-bottom: 4rem;
}
.form-select {box-shadow:none}

.login-box, .register-box {  width: 400px; }
 
.card {
    box-shadow: none;
}
.card-footer {
	border-top:0;
}

.login-card-body, .register-card-body { 
	padding:30px; 
   border-radius: var(--bs-border-radius);
}

.bg-body-secondary {
    background-color: #f7f9fa;
}

.btn-primary {
    --bs-btn-bg: #09609c;
    --bs-btn-border-color: #09609c;
    --bs-btn-disabled-bg: #09609c;
    --bs-btn-disabled-border-color: #09609c;
}

.table{
	vertical-align: middle;
}
 
label:not(.form-check-label):not(.custom-file-label) {font-weight:700;}

.input-group>
.input-group-append>.btn, 
.input-group>.input-group-append>.input-group-text,
.input-group>.input-group-prepend:first-child>.btn:not(:first-child),
.input-group>.input-group-prepend:first-child>.input-group-text:not(:first-child),
.input-group>.input-group-prepend:not(:first-child)>.btn,
.input-group>.input-group-prepend:not(:first-child)>.input-group-text {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.sound_only { display:none; }

.navbar-nav > .user-menu > .dropdown-menu > li.user-header > p > small, 
.navbar-nav > .user-menu > .dropdown-menu > li.user-header > p > .small { padding:5px }

.profile_image {
    border-radius: 50px;
}

.form-control-ed-readonly {    color: #bfbfbf;  background: #f3f3f3;}

.naked-input {
  border: 0 !important;
  box-shadow: none !important;
  background-color: transparent !important;
}


.table > :not(caption) > * > * {
  /*  padding: 0.2rem 0.3rem;*/
	vertical-align: middle;
}

@media (max-width: 576px) {
	.login-box,
	.register-box {
	  width: 90%;
	}
}

@media (min-width: 768px) {
 
}

@media (min-width: 992px) {
    .sidebar-expand-lg.layout-fixed .app-sidebar {
        max-height: 130vh;
    }
}

@media (min-width: 1200px) {

}

@media (min-width: 1400px) {
 
}




/****************  ÀÚÀ¯Çü½Ä *******************************/
.sound_only { display:none; }
.profile_image {    border-radius: 50px;}

/* ÆÄÀÏ¾÷·Îµå */
.drop_file_zone{ text-align:center;background-color: #EEE;border: #999 1px dashed;padding:20px; }

 
/* ÆË¾÷ */
#ed_pop_overlay { position: fixed; top: 0; left: 0; width: 100vw; height: 100vh; background-color: rgba(0, 0, 0, 0.5); display: none; z-index: 9998; } 
.ed_popup { position: fixed; top: 150px; left: 50%; transform: translateX(-50%); background-color: white; border-radius: 10px; box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3); display: none; flex-direction: column; z-index: 9999; }
.ed_popup_header { background-color: #333; color: white; padding: 10px; cursor: move; display: flex; justify-content: space-between; align-items: center; border-top-left-radius: 10px; border-top-right-radius: 10px; user-select: none; }
.ed_pop_close_btn { background: none; border: none; color: white; font-size: 18px; cursor: pointer; }
.ed_popup_body { padding: 20px; flex: 1; }
.ed_popup_footer { padding: 10px 20px; display: flex; justify-content: flex-end; gap: 10px; border-top: 1px solid #ddd; }
.ed_popup_footer button { padding: 6px 14px; font-size: 14px; border: none; border-radius: 5px; cursor: pointer; }


/* Ç¥¿¡¼­ Ç×¸ñ ¼öÁ¤¿¡ »ç¿ëÇÏ´Â ¿¤·¹¸ÕÆ®(input select) */
.editbox {display:none; margin: 0; position: absolute;background-color:#efffef;}
